/* CSS Document */

/* FONTS */

@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);
@import url(https://fonts.googleapis.com/css?family=Oswald:300);


body {
	background:#FFF;
	margin:0;
	padding:0;
}

img {
	border:0;
}

form {
	margin:0;
	padding:0;
}


/* BUTTONS */

.btn1, .btn1 span {
	display:inline-block ;
}
.btn1 span {
	background:url(/images/btn-blue2-left.png) left top no-repeat ;
	padding:0 0 0 16px ;
	float:none ;
	width:auto ;
	text-align:inherit ;
}
.btn1 span span {
	background:url(/images/btn-blue2-right.png) right top no-repeat ;
	padding:0 16px 0 0 ;
}
.btn1 span span span {
	background:url(/images/btn-blue2-mid.png) repeat-x ;
	padding:14px 0 ;
	color:#FFF ;
	font-family: 'Montserrat', sans-serif ;
	font-style: normal ;
	font-weight: 400 ;
	font-size: 16px ;
	line-height: 15px ;
}
.btn1:hover span {
	background-image:url(/images/btn-blue3-left.png) ;
}
.btn1:hover span span {
	background-image:url(/images/btn-blue3-right.png) ;
}
.btn1:hover span span span {
	background-image:url(/images/btn-blue3-mid.png) ;
}






.btn2, .btn2 span {
	display:inline-block;
}
.btn2 span {
	background:url(/images/btn-blue1-left.png) left top no-repeat;
	padding:0 0 0 16px;
}
.btn2 span span {
	background:url(/images/btn-blue1-right.png) right top no-repeat;
	padding:0 16px 0 0;
}
.btn2 span span span {
	background:url(/images/btn-blue1-mid.png) repeat-x;
	padding:14px 0;
	color:#FFF;
	font-family: 'Montserrat', sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	line-height: 15px;
}
.btn2:hover span {
	background-image:url(/images/btn-blue3-left.png);
}
.btn2:hover span span {
	background-image:url(/images/btn-blue3-right.png);
}
.btn2:hover span span span {
	background-image:url(/images/btn-blue3-mid.png);
}







.btn3, .btn3 span {
	display:inline-block;
}
.btn3 span {
	background:url(/images/btn-blue2-left.png) left top no-repeat;
	padding:0 0 0 16px;
}
.btn3 span span {
	background:url(/images/btn-blue2-right.png) right top no-repeat;
	padding:0 16px 0 0;
}
.btn3 span span span {
	background:url(/images/btn-blue2-mid.png) repeat-x;
	padding:14px 0;
	color:#FFF;
	font-family: 'Montserrat', sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	line-height: 15px;
}
.btn3:hover span {
	background-image:url(/images/btn-white1-left.png);
}
.btn3:hover span span {
	background-image:url(/images/btn-white1-right.png);
}
.btn3:hover span span span {
	background-image:url(/images/btn-white1-mid.png);
	color:#00b2ed;
}




.btn4, .btn4 span {
	display:inline-block;
}
.btn4 span {
	background:url(/images/btn-orange1-left.png) left top no-repeat;
	padding:0 0 0 16px;
}
.btn4 span span {
	background:url(/images/btn-orange1-right.png) right top no-repeat;
	padding:0 16px 0 0;
}
.btn4 span span span {
	background:url(/images/btn-orange1-mid.png) repeat-x;
	padding:14px 0;
	color:#FFF;
	font-family: 'Montserrat', sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	line-height: 15px;
}
.btn4:hover span {
	background-image:url(/images/btn-blue3-left.png);
}
.btn4:hover span span {
	background-image:url(/images/btn-blue3-right.png);
}
.btn4:hover span span span {
	background-image:url(/images/btn-blue3-mid.png);
}






.btn5, .btn5 span {
	display:inline-block;
}
.btn5 span {
	background:url(/images/btn-grey-left.png) left top no-repeat;
	padding:0 0 0 16px;
}
.btn5 span span {
	background:url(/images/btn-grey-right.png) right top no-repeat;
	padding:0 16px 0 0;
}
.btn5 span span span {
	background:url(/images/btn-grey-mid.png) repeat-x;
	padding:14px 0;
	color:#FFF;
	font-family: 'Montserrat', sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	line-height: 15px;
}
.btn5:hover span {
	background-image:url(/images/btn-blue3-left.png);
}
.btn5:hover span span {
	background-image:url(/images/btn-blue3-right.png);
}
.btn5:hover span span span {
	background-image:url(/images/btn-blue3-mid.png);
}










.btn1sml, .btn1sml span {
	display:inline-block;
}
.btn1sml span {
	background:url(/images/btn-sml-blue2-left.png) left top no-repeat;
	padding:0 0 0 8px;
}
.btn1sml span span {
	background:url(/images/btn-sml-blue2-right.png) right top no-repeat;
	padding:0 8px 0 0;
}
.btn1sml span span span {
	background:url(/images/btn-sml-blue2-mid.png) repeat-x;
	padding:7px 2px;
	color:#FFF;
	font-family: 'Montserrat', sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 10px;
	line-height: 11px;
	text-transform:uppercase;
}
.btn1sml:hover span {
	background-image:url(/images/btn-sml-blue3-left.png);
}
.btn1sml:hover span span {
	background-image:url(/images/btn-sml-blue3-right.png);
}
.btn1sml:hover span span span {
	background-image:url(/images/btn-sml-blue3-mid.png);
}




.btn1sm2, .btn1sm2 span {
	display:inline-block;
}
.btn1sm2 span {
	background:url(/images/btn-sml-orange1-left.png) left top no-repeat;
	padding:0 0 0 8px;
}
.btn1sm2 span span {
	background:url(/images/btn-sml-orange1-right.png) right top no-repeat;
	padding:0 8px 0 0;
}
.btn1sm2 span span span {
	background:url(/images/btn-sml-orange1-mid.png) repeat-x;
	padding:7px 2px;
	color:#FFF;
	font-family: 'Montserrat', sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 10px;
	line-height: 11px;
	text-transform:uppercase;
}
.btn1sm2:hover span {
	background-image:url(/images/btn-sml-blue3-left.png);
}
.btn1sm2:hover span span {
	background-image:url(/images/btn-sml-blue3-right.png);
}
.btn1sm2:hover span span span {
	background-image:url(/images/btn-sml-blue3-mid.png);
}




.shadeHR {
	display:block;
	border:none;
	height:25px;
	background: url(/images/take-action/sm/hshade.gif) top left no-repeat;
	margin:1px 0 10px 0;
}



#footerMain {
	width:980px;
	margin:0 auto;
}

#investigations {
	background:#1a2530 url(/images/investigation-bg.gif) left top repeat-x;
	padding:0 29px 0 28px;
	position:relative;
	height:295px;
}
#investigations h2 {
	text-transform:uppercase;
	font-family: 'Montserrat', sans-serif;
	font-size:21px;
	font-style: normal;
	font-weight: 400;
	letter-spacing: -0.00em;
	padding:18px 0;
	margin:0;
	width:auto;
	float:left;
}
#seeAllInvestigations {
	position:absolute;
	top:0;
	right:29px;
	float:none;
}
#investigations h2 a {
	text-decoration:none;
	color:#FFF;
}
#investigations #seeAllInvestigations a {
	color:#88a9bd;
}
#investigations #seeAllInvestigations a:hover {
	color:#FFF;
}
#investigationsList {
	overflow:hidden;
	position:relative;
	height:209px;
}
#investigationsListContent {
	position:absolute;
	top:0;
	left:0;
}
.investigation {
	display:block;
	float:left;
	width:175px;
	margin:0 0 0 12px;
	position:relative;
	height:209px;
	overflow:hidden;
}

.investigation h3 {
	margin:0;
	padding:0;
	font-weight:normal;
}
.investigation h3 a {
	display:block;
	text-decoration:none;
}
.investigation h3 a span.invGfx {
	display:block;
	position:relative;
	height:140px;
	width:175px;
}
.investigation h3 a span.invGfx img {
	position:absolute;
	top:0;
	left:0;
	z-index:5;
}
.investigation h3 a span.invGfx span.bg {
	position:absolute;
	bottom:0;
	left:0;
	z-index:6;
	filter:alpha(opacity=80);
	opacity: 0.80;
	-moz-opacity: 0.80;
	background:#182630;
	height:27px;
	width:176px;
}
.investigation h3 a:hover span.invGfx span.bg {
	background:#3db9e0;
}
.investigation h3 a span.invGfx span.fg {
	position:absolute;
	bottom:0;
	left:0;
	z-index:7;
	text-transform:uppercase;
	font-family: 'Montserrat', sans-serif;
	text-transform:uppercase;
	font-size:14px;
	line-height:14px;
	color:#FFF;
	font-style: normal;
	font-weight: 400;
	letter-spacing: -0.00em;
	padding:0 0 6px 8px;
	margin:0;
}
.investigation h3 a span.inv_caption {
	display:block;
	margin:0;
	background:url(/images/investigation-caption-bg.gif) left top repeat-x;
	color:#a2a7ab;
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:12px;
	line-height:15px;
	padding:10px 9px;
}
.investigation h3 a:hover span.inv_caption {
	color:#FFF;
}
.investigationFade {
	display:block;
	position:absolute;
	z-index:8;
	left:0;
	bottom:0;
}

#investigations .inactive {
	filter:alpha(opacity=20);
	opacity: 0.20;
	-moz-opacity: 0.20;
	cursor:default;
}
#investigations img.active {
	filter:alpha(opacity=80);
	opacity: 0.80;
	-moz-opacity: 0.80;
	cursor:pointer;
}
#investigations img.active:hover {
	filter:alpha(opacity=100);
	opacity: 1.00;
	-moz-opacity: 1.00;
}
#investigations a img.inactive {
	filter:alpha(opacity=40);
	opacity: 0.40;
	-moz-opacity: 0.40;
	cursor:pointer;
}
#investigations a img.inactive:hover, #investigations a img.active {
	filter:alpha(opacity=100);
	opacity: 1.00;
	-moz-opacity: 1.00;
}
#autoScroll2 {
	float:left;
	padding:19px 0 0 24px;
}
#autoScroll2 img {
	float:left;
	display:block;
	margin:0 2px 0 0;
}


#animalStories {
	height:159px;
	background:url(/images/cattle-bg.jpg) left top no-repeat;
	position:relative;
}
#animals {
	position:relative;
	overflow:visible;
	height:159px;
}
#animals img {
	position:absolute;
	display:block;
	top:60px;
	left:0;
}
#storyTitle {
	position:absolute;
	top:16px;
	left:0;
	width:188px;
	text-align:center;
	display:none;
}
#storyTitleInternal {
	position:relative;
}
#storyTitleInternal span {
	width:auto;
	display:inline-block;
	padding:8px 14px;
	background: #3eb9e0;
	color:#FFF;
	font-family: 'Montserrat', sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 15px;
	line-height: 15px;
	margin:0 auto;
}
#storyTitleInternal img {
	display:block;
	position:absolute;
	bottom:-8px;
	left: 90px;
}

#follow {
	background: #2a3a46 url(/images/footer-bg-1.jpg) left top repeat-x;
	height:102px;
	width:100%;
}
#followInternal {
	width:870px;
	margin:0 auto;
	padding:49px 0 0 110px;
	color:#9eabb5;
	font-family: 'Montserrat', sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	line-height: 16px;
	text-align:center;
}
#followInternal span {
	display:block;
	margin:0 30px 0 0;
	float:left;
}
#followInternal a {
}
#followInternal a img {
	display:block;
	margin:-15px 10px 0 0;
	float:left;
}
#followInternal a span {
	display:block;
	margin:0 50px 0 0;
	float:left;
	text-transform:uppercase;
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:13px;
	line-height:13px;
	letter-spacing:0.05em;
	color:#FFF;
}
#followInternal a:hover span {
	text-decoration:underline;
}


#footerNav {
	background: #1a2631 url(/images/footer-bg-2.jpg) left top repeat-x;
	height:125px;
	width:100%;
}
#footerNavInternal {
	width:980px;
	margin:0 auto;
	padding:24px 0 24px 0;
	color:#b6c5cd;
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:11px;
	line-height:11px;
}
#footerLogo {
	float:left;
	display:block;
	margin:0 22px 0 0;
}
#footerNav p {
	margin:0 37px 0 0;
	padding:0 0 0 20px;
	width:auto;
	float:left;
	border-left: 1px solid #36414b;
}
#footerNav p span {
	display:block;
	margin:-8px 0 0 0;
}
#footerNav p a {
	display:block;
	width:auto;
	padding:8px 0 0 0;
	color: #98a2ab;
	text-decoration:none;
}
#footerNav p a:hover {
	color:#e5eaee;
}


#subFooter {
	background:#6d808b;
	width:100%;
}
#subFooterInternal {
	width:980px;
	margin:0 auto;
	padding:16px 0;
	height:37px;
}
#footerAddress {
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:11px;
	line-height:11px;
	color:#FFF;
	display:block;
	padding:15px 0 0 0;
	width:auto;
	float:left;
}
#footerShareGroup {
	display:block;
	float:right;
	width:auto;
}
#footerShareGroup img {
	display:block;
	float:left;
}
#footerShareGroup span {
	display:block;
	float:left;
	color:#FFF;
	font-family: 'Montserrat', sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 19px;
	line-height: 19px;
	padding:10px 15px 0 20px;
}

img.block1 {
	width:1px;
	height:1px;
	display:block;
}

















#miniDonateGfx {
	display:none;
}
#miniDonate {
	margin:28px 0 0 0;
	width:261px;
	background:#3db9e0;
	padding:20px 0 20px 24px;
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:14px;
	color:#004467;
}
#int_left  #miniDonate {
	margin-top:0;
}
#miniDonate #donate_cattle {
	display:block;
}
#miniDonate h2, #int_left #miniDonate h2 {
	text-transform:uppercase;
	width:980px;
	margin:0 auto 13px auto;
	font-family: 'Montserrat', sans-serif;
	font-size:35px;
	font-style: normal;
	font-weight: 700;
	letter-spacing: -0.05em;
	color:#FFF;
}

#miniDonateFormOptions input {
	display:block;
	float:left;
	margin:4px 7px 0 0;
}
#miniDonateFormOptions label {
	margin:0 0 10px 0;
	display:block;
	float:left;
}
#miniDonateFormOptions {
	font-size:17px;
	float:left;
	display:block;
	width:71px;
}
#otherValHolder {
	float:left;
	width:50px;
	position:relative;
	margin:0 0 10px 0;
}
#otherValHolder input {
	text-align:center;
	width:30px;
	padding:2px;
	font-size:12px;
	float:none;
	display:inline;
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	position:absolute;
	top:-5px;
	left:15px;
	color:#004467;
}
#miniDonateFormInfo {
	width:158px;
	font-size:14px;
	float:left;
	display:block;
}
#miniDonateFormInfo .btn2 {
	display:block;
	float:right;
	margin:20px 0 0 0;
}
#cardsAccepted {
	display:block;
}
#ta_ty_donate_box {
	float:right;
	margin:30px 0 10px 30px;
}




/* TEXT ON IMAGES START */

.textonimg{
    display: inline-block;
    position: relative;
    font-family: 'Montserrat';
} 
.ihtext{
    color:#fff;
    font-size:17px;
    line-height:24px;
    position: absolute;
    height:150px;
    bottom:0px;
    left:0px;
    width:100%;
    background: url('http://animalsaustralia.org/images/shade-bottom-bg.png') center bottom repeat-x;
}
.ihnum{ 
    margin-right:15px;
    background-color: #fff;
    padding:15px 0;
    text-align: center;
    width:53px;
    border-radius: 50%;
    color:#333;
    font-size:30px;
    position: absolute;
    left:15px;
    font-weight: bold;
    bottom:20px;
} 
.relx{
    display: block;
    position:relative;
    margin-top:150px;
}
.numberyes{
    position:absolute;
    min-width:250px;
    left:80px;
    top:-75px;
}
.numberno{
position: absolute;
min-width: 250px;
left: 20px;
bottom: 20px;
text-align: left;
}
/* TEXT ON IMAGES FINISH */

#featureContent .textonimg img{
    width: 631px;
    height:auto;
}

p.quoteleft{ float: left; color: #f77f11; font-weight: bold; width: 340px; padding: 0 20px; border-left: 5px #f77f11 solid; font-size: 18px;line-height:23px; margin-left: 20px; }
p.quoteright{ float: right; color: #f77f11; font-weight: bold; width: 340px; padding-left: 20px; border-left: 5px #f77f11 solid; font-size: 18px; margin-left: 20px;line-height:23px;}
p.quoteleft span, p.quoteright span{font-size: 11px !important; display: block; margin-top: 7px;}


